/*
Theme Name:     Newspaper X Child theme
Theme URI:    http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI:   http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        10c
*/


.translation-popup__close {
    border: 1px solid #eee;
    padding: 4px;
    border-radius: 3px;
    color: #fff;
}

.translation-popup p {
    margin: 0;
}

.translation-popup {
    position: fixed;
    text-align: center;
    bottom: 0;
    width: 100%;
    margin: 0;
    left: 0;
    background: #222;
    z-index: 9999;
    padding: 14px;
    box-shadow: 0px 0px 10px #CCC;
    transition: all .5s linear;
    color: #fff;
}
